﻿/***MySaga additional styles***/
/* Here you can make the desire modifications to the orignal css files or add new styles*/
div#rememberMeCheckBoxDiv
{
	white-space: nowrap;
	display: block;
}

div#rememberMeCheckBoxDiv .help,#rememberMeRow .help
{
	margin-left: 2px !important;
}

#rememberMeInnerDiv
{
	font-size: 1em !important;
	display: inline-block !important;
}

#rememberMeInnerDiv input, #rememberMeInnerDiv img
{
	vertical-align: middle !important;
}

.checkBox label
{
	float: none !important;
	margin-left: 5px !important;
	padding: 0px !important;
}

.checkBox input
{
	border: 0px !important;
}

.radioButton label
{
	float: none !important;
	margin-left: 5px !important;
	padding: 0px !important;
}

.radioButton input
{
	border: 0px !important;
}

.sectionContent div p
{
	font-size: 1em !important;
}

.sectionContent div div
{
	font-size: 1em !important;
}

.formContent div select
{
	margin-bottom:4px !important;
}

.hidden
{
	visibility: hidden;
}

.formContent div
{
	display: inline-block;
	overflow: visible !important;
	zoom: 1; /*Hack to make below works*/
	*display: inline; /*for IE7*/
}

#securityQuestion
{
	white-space: normal !important;	
}

#dateDropDownLists
{
	float: left;
}

.formContent .help
{
	vertical-align: text-bottom !important;
}

.upperCase
{
	text-transform: uppercase;
}

.titleCase
{
	text-transform: capitalize;
}

.lowerCase
{
	text-transform: lowercase;
}

#imgHelp
{
	margin-left: 10px;
}

div.sagaZoneSignInDiv
{
	margin: 10px 50px 10px 50px !important;
	padding: 10px 20px 5px 20px !important;
	background-color: white !important;
}

.w350
{
	width: 350px !important;
}

.singleParagraph p
{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
}

.popupWindow
{
	width: 500px;
	background-color: white;
	z-index: 10001;
	padding: 10px 20px 5px 20px;
}

.popupBackground
{
	background-color: gray;
	/* for IE */
	  filter:alpha(opacity=60);
	  /* CSS3 standard */
	  opacity:0.6;

}

input.topAligned
{
	vertical-align:top;
}

.quote-links {
	margin-bottom: 20px;
}
.quote-links-ul {
	font-weight: bold;
	margin-left: 0em;
	padding-left: 0em;
}
.quote-links li {
	list-style: none;
	background-image: url(../images/arrow-ul.png);
	background-repeat: no-repeat;
	background-position: 2px 6px;
	text-indent: 20px;
	padding-top: 3px;
}
.quote-links li:first-child {
	padding-top: 0px;
}